﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1008
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Confirmations
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("EnterStockAdjustment.Create.Confirmations", GetType(Confirmations).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Confirm Adjustment.
        '''</summary>
        Friend Shared ReadOnly Property ConfirmAdjustment() As String
            Get
                Return ResourceManager.GetString("ConfirmAdjustment", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to The current adjustment will be lost.
        '''</summary>
        Friend Shared ReadOnly Property ConfirmExit() As String
            Get
                Return ResourceManager.GetString("ConfirmExit", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Stock is negative
        '''Are you sure?.
        '''</summary>
        Friend Shared ReadOnly Property ConfirmNegative() As String
            Get
                Return ResourceManager.GetString("ConfirmNegative", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Markdown stock is negative
        '''Are you sure?.
        '''</summary>
        Friend Shared ReadOnly Property ConfirmNegativeMarkdown() As String
            Get
                Return ResourceManager.GetString("ConfirmNegativeMarkdown", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Write off stock is negative
        '''Are you sure?.
        '''</summary>
        Friend Shared ReadOnly Property ConfirmNegativeWriteoff() As String
            Get
                Return ResourceManager.GetString("ConfirmNegativeWriteoff", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to The current adjustment will be lost.
        '''Do you wish to continue resetting?.
        '''</summary>
        Friend Shared ReadOnly Property ConfirmReset() As String
            Get
                Return ResourceManager.GetString("ConfirmReset", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Confirm Write Off.
        '''</summary>
        Friend Shared ReadOnly Property ConfirmWriteOff() As String
            Get
                Return ResourceManager.GetString("ConfirmWriteOff", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Are you sure?.
        '''</summary>
        Friend Shared ReadOnly Property WarnAreYouSure() As String
            Get
                Return ResourceManager.GetString("WarnAreYouSure", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Are you sure you want to exit program ?.
        '''</summary>
        Friend Shared ReadOnly Property WarnLeaving() As String
            Get
                Return ResourceManager.GetString("WarnLeaving", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
